<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Malakias Escasinas </title>
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.2/font/bootstrap-icons.css">
		<link rel="stylesheet" type="text/css" href="css/style.css">

	</head>
	<body>
		  <!-- Navbar Section Start -->
	<nav class="navbar navbar-expand-lg navbar-dark nav-bg sticky-top">
  		<a class="navbar-brand" href="#Home">Malakias Escasinas</a>
  			<button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    			<span class="navbar-toggler-icon"></span>
 			 </button>
  	<div class="collapse navbar-collapse" id="navbarNav">
    	<ul class="navbar-nav ml-auto text-center">
      		<li class="nav-item">
        		<a class="nav-link" href="#Home">Home <span class="sr-only">(current)</span></a>
      		</li>
      		<li class="nav-item">
        		<a class="nav-link" href="#aboutUs">About Us</a>
      		</li>
     		<li class="nav-item">
        		<a class="nav-link" href="#project_tools">Projects and Tools</a>
      		</li>
      		<li class="nav-item">
        		<a class="nav-link" href="#contactUs">Contact</a>
      		</li>
    	</ul>
  	</div>
	</nav>
	<!-- Navbar Section start -->

	<!-- Navbar home start -->
<div id="Home">
<div id="carouselExampleCaptions" class="carousel slide " data-ride="carousel">


  <ol class="carousel-indicators">
    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
  </ol>
  <div class="carousel-inner shadow-lg">

    <div class="carousel-item active">

      <img src="images/slideone.png " class="d-block w-100 " alt="...">

      <div class="carousel-caption d-md-block">

        <h5>Tech Stack</h5>
        <p>Knowledgable in Different technology in programming</p>
      </div>
    </div>
    <div class="carousel-item">
      <img src="images/slidetwo.jpg" class="d-block w-100" alt="...">
      <div class="carousel-caption d-md-block">
        <h5>Usage of IT Programming</h5>
      
      </div>
    </div>

  </div>
  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </button>
  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </button>

</div>
</div>
	<!-- Navbar home end -->
      <!-- narbar About us start -->

<div class="container-fluid nav-bg p-5" id="aboutUs">

<h3 class="text-center text-light">About US</h3>


<div class="d-md-flex justify-content-around text-light">


    <div class="col-lg-4 text-center ">
        <img class="img-thumbnail" id="profilepic" src="images/aboutus.jpg" class="d-block w-100" alt="...">
        <h5>Malakias Escasinas</h5>
    </div>
    <div class="pd-3 col-md-4">
      <p class="text-justify">Driven Database and Web Developer with (7) four years of success designing and
          implementing database solutions. Analytical and skilled in understanding business
          problems to develop systems that improve functionality. Talented at working effectively
          in collaborative and self-motivated environments. Multi-faceted software developer
          knowledgeable in HTML, JavaScript, PHP, WAMP, XAMPP, JQuery, AJAX,Laravel,
          ExpressJS, VueJs and CSS. Optimized structures and processes to accomplish customer
          targets and accomplished Software developer troubleshooting and resolving issues by
          debugging and managing programs.
      </p>
      <h5>Skills</h5>
      <ul>
        <li>Web development</li>
        <li>Data collection and analysis</li>
        <li>System development and administration</li>
        <li>Software testing  </li>
        <li>Troubleshooting and debugging</li>
        <li>Hardware and software installation</li>
      </ul>
    </div>
                
    <div class="col-lg-4 text-center">
        <div class="col-lg-12">
           <div class="row">
            <div class="col-lg-6 text-center"><img class="img-fluid" src="images/logo-html5.png">
              <h3>HTML</h3>
              <div class="progress">
                      <div class="progress-bar progress-bar-striped progress-bar-animated  progress-90" role="progressbar" aria-valuemin="0" aria-valuemax="100">90%</div>
                    </div>
            </div>
            <div class="col-lg-6 text-center"> <img class="img-fluid" src="images/logo-javascript.png">
              <h3>JAVACRIPT</h3>
               <div class="progress">
                      <div class="progress-bar progress-bar-striped progress-bar-animated progress-88" role="progressbar" aria-valuemin="0" aria-valuemax="100">88%</div>
                    </div>
            </div>
            <div class="col-lg-6 text-center"><img class="img-fluid" src="images/logo-css3.png">
           <h3>CSS</h3>
             <div class="progress">
                      <div class="progress-bar progress-bar-striped progress-bar-animated progress-75" role="progressbar" aria-valuemin="0" aria-valuemax="100">75%</div>
                    </div>
            </div><div class="col-lg-6 text-center"> <img class="img-fluid" id="#phpwidth" src="images/logo-bootstrap.png">
              <h3>BOOTSTRAP</h3>
               <div class="progress">
                      <div class="progress-bar progress-bar-striped progress-bar-animated  progress-95" role="progressbar" aria-valuemin="0" aria-valuemax="100">95%</div>
                    </div>
            </div>            
           </div>        
        </div>
    </div>
</div>
</div>




<!-- narbar About us End -->
    <!-- Projects and Tools  Start -->
      <div class="min-vh-100 text-dark p-sm-5 p-lg-5 bgbodytwo" id="project_tools">
        <h2 class="mb-3 text-center text-light">Projects</h2>
        <div class="d-lg-flex justify-content-center">

       

          <!-- Project One -->
          <div class="card col-xl-4 mb-5 mb-xl-0 mr-3">
            <div class="card-body">
              <img src="images/projecttwo.png" class="card-img-top" alt="...">

              <h5 class="card-title mt-3">Jewelmer Website</h5>
              <h6 class="card-subtitle mb-2 text-muted">Website/Online Store</h6>
              <p class="card-text">Online Store for Client. Includes Promo and Event for Marketing</p>
            
            </div>
          </div>
             <!--  Project two -->
          <div class="card col-xl-4 mb-5 mb-xl-0 mr-3">
            <div class="card-body">
              <img src="images/projectone.png" class="card-img-top" alt="...">
              <h5 class="card-title mt-3">Loyalty Point Program</h5>
              <h6 class="card-subtitle mb-2 text-muted">Jewelmer</h6>
              <p class="card-text">A Point System for Rewarding a Client for buying a product</p>
           
            </div>
          </div>
           <!-- Project three -->
          <div class="card col-xl-4 mb-5 mb-xl-0 mr-3 mr-3">
            <div class="card-body">
              <img src="images/projectfour.png" class="card-img-top" alt="...">
              <h5 class="card-title">Inventory System</h5>
              <h6 class="card-subtitle mb-2 text-muted">Internal System</h6>
              <p class="card-text">Monitoring of Item movement and Inventory
              </p>
           
            </div>
          </div>
        </div>

      </div>
  <!-- Projects and Tools  end -->

       <!-- Main Tools Section Start -->
        <div class="text-center text-light container-fluid nav-bg">
                <h3>Main Tools</h3>

                <div class="flex-lg-column p-md-5">
                    <div class="flex-lg-column">
                        <img width="150" src="images/logo-html5.png"/>
                        <img width="150" src="images/logo-bootstrap.png"/>
                    </div>
                    <div class="flex-lg-column">
                        <img width="150" src="images/logo-css3.png"/>
                        <img width="150" src="images/logo-javascript.png"/>
                    </div>
                </div class="">
                <!-- Main Tools Section End -->
                
                <!-- Other Tools Section Start -->
                <h3>Other Tools</h3>

                <div class="d-flex flex-sm-row flex-lg-column">
                    <div class="flex-row">
                        <img width="150" src="images/logo-mongodb.png"/>
                        <img width="150" src="images/logo-nodejs.png"/>
                        <img width="150" src="images/logo-expressjs.png"/>
                        <img width="150" src="images/logo-react.png"/>
                        <img width="150" src="images/logo-heroku.png"/>
                    </div>
                    <div class="flex-row">
                        <img width="150" src="images/logo-git.png"/>
                        <img width="150" src="images/logo-sublime-text-3.png"/>
                        <img width="150" src="images/logo-postman.png"/>
                        <img width="150" src="images/logo-gitlab-ci-cd.png"/>
                    </div>
                </div>
                <!-- Other Tools Section End -->
                
            </div>
          

     </div>
  <!-- Tools Section End -->
    <!-- Contact start -->
    <div class="container-fluid bgbodytwo text-light text-center" id="contactUs">
       <h1>Contact</h1>
       <div class="d-flex flex-row pd-5 justify-content-center">
                    <div class="flex-row">
                        <a href="https://facebook.com/malakiasescasinas" target="_blank"><i class="bi bi-facebook mr-3"></i></a>
                      
                    </div>
                    <div class="flex-row mr-3">
                       <a href=" https://www.linkedin.com/in/malakias-escasinas-a63b96220/" target="_blank">
                          <i class="bi bi-linkedin"></i>
                      </a>
                        
                    </div>
                    <div class="flex-row mr-3">
                       <a href="https://github.com/makaimacky" target="_blank">
                         <i class="bi bi-github"></i>
                       </a>
                    </div>
                 
    
      </div>
     

         <div class="d-flex flex-row justify-content-center text-light">
            <div class="flex-row mr-3">
              <button type="button" class="btn bgbodytwo text-light" data-toggle="modal" data-target="#messageUs">
              Click here Message Us
              </button>      
            </div>
         </div>
          <div class="flex-row mr-3">
                 <iframe class="img-fluid" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3864.2837663602495!2d121.04017141385117!3d14.410798589923603!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397d0492b10a50d%3A0x5d8e1796c6806412!2sAlabang%2C%20Muntinlupa%2C%20Metro%20Manila!5e0!3m2!1sen!2sph!4v1653316716389!5m2!1sen!2sph" width="1000" height="500" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
            </div>
    </div>
   
   <div class="modal fade" id="messageUs" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Message Us</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
       <form>
                        <div class="form-group">
                            <label>Full Name</label>
                            <input type="text" class="form-control">
                        </div>
                        <div class="form-group">
                            <label>Email Address</label>
                            <input type="email" class="form-control">
                        </div>
                        <div class="form-group">
                            <label>Message</label>
                            <textarea class="form-control"></textarea>
                        </div>
                    </form> 
        
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#alertSuccess">Send Message</button>
      </div>
    </div>
  </div>
</div>


<!-- Modal -->
<div class="modal fade" id="alertSuccess" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
  <div class="modal-dialog modal-sm">
    <div class="modal-content">
      <div class="modal-header bg-success">
        <h5 class="modal-title " id="staticBackdropLabel">Alert</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        Sent Successful!!
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-primary" data-dismiss="modal">OK</button>
      </div>
    </div>
  </div>
</div>
    <!-- Contact End -->
 

<footer class="text-light nav-bg text-center">
            <span>Malakias Escasinas</span>
              <span>Full Stack Web Developer</span>
            <span>&copy;2021-2022 Malakias Escasinas. All Right Reserved</span>

        </footer>
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	</body>
</html>
